/* CSS Reset */
*, html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
img {
	display:block;
}
html {
	height:100%;
}
body {
	line-height:normal;
}
body, select, input, textarea {
	color: #555555;
}
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}
ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: bold;
	vertical-align: bottom;
}
td {
	font-weight: normal;
	vertical-align: top;
}
hr {
	display: block;
	height: 1px;
	border: 0 !important;
	border-top: 1px solid #ccc !important;
	margin:0 0 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	white-space: pre-line;
	word-wrap: break-word;
}
input[type="radio"] {
	vertical-align: text-bottom;
}
input[type="checkbox"] {
	vertical-align: bottom;
 *vertical-align: baseline;
}
table {
	font-size: inherit;
	font: 100%;
}
a:hover, a:active {
	outline: none;
}
small {
	font-size: 85%;
}
strong, th {
	font-weight: bold;
}
td, td img {
	vertical-align: top;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
pre, code, kbd, samp {
	font-family: monospace, sans-serif;
}
.clickable, label, input[type=button], input[type=submit], button {
	cursor: pointer;
}
button, input, select, textarea {
	margin: 0;
}
button {
	width: auto;
	overflow: visible;
}
.clear {
	height:1px;
	overflow:hidden;
	clear:both;
}
::-webkit-selection {
background: #F17024;
color:#fff;
}
::-moz-selection {
background: #F17024;
color:#fff;
}
::selection {
	background: #F17024;
	color:#fff;
}
a:link {
	-webkit-tap-highlight-color: #0099FF;
}
ins {
	background-color: #fcd700;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #EFE795;
	color: #000;
	font-weight: bold;
}
p, blockquote {
	padding-bottom:15px;
}
.alignLeft {
	float:left;
}
.alignRight {
	float:right;
}
.textAlignCentre {
	text-align:center;
}
.quote {
	text-align:center;
	margin:35px 0;
}
.relativeAnchor {
	position:relative;
}
.roundCorners {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.dropShadow {
	-webkit-box-shadow: 0px 0px 5px #555555;
	-moz-box-shadow: 0px 0px 5px #555555;
	box-shadow: 0px 0px 5px #555555;
}
.gradientFill {
	background-color: #aaaaaa;
	background-image: -webkit-linear-gradient(top, #bbbbbb, #999999);
	background-image: -moz-linear-gradient(top, #bbbbbb, #999999);
	background-image: -ms-linear-gradient(top, #bbbbbb, #999999);
	background-image: -o-linear-gradient(top, #bbbbbb, #999999);
	background-image: linear-gradient(top, #bbbbbb, #999999);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#bbbbbb', EndColorStr='#999999');
	color:#ffffff;
}
.textInset {
	text-shadow: 0px -1px 0px #555555;
}
.linkButton, .formButton, .ccm-search-block-submit, .buttons input, .button, #zcmContainer input[type=button], #zcmContainer input[type=submit] {
	text-transform:capitalize;
	border-top:#cccccc 1px solid;
	border-right:#888888 1px solid;
	border-bottom:#777777 1px solid;
	border-left:#bbbbbb 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-shadow: 0px 0px 4px #666666;
	-moz-box-shadow: 0px 0px 4px #666666;
	box-shadow: 0px 0px 4px #666666;
	background-color: #aaaaaa;
	background-image: -webkit-linear-gradient(top, #bbbbbb, #999999);
	background-image: -moz-linear-gradient(top, #bbbbbb, #999999);
	background-image: -ms-linear-gradient(top, #bbbbbb, #999999);
	background-image: -o-linear-gradient(top, #bbbbbb, #999999);
	background-image: linear-gradient(top, #bbbbbb, #999999);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#bbbbbb', EndColorStr='#999999');
	color:#ffffff !important;
	padding:6px;
	margin:10px 0px;
	text-shadow: 0px -1px 0px #555555;
	cursor:pointer;
	text-decoration:none;
	display:inline-block;
}
.linkButton:hover, .formButton:hover {
	color:#ffffff;
	text-shadow: 0px -1px 0px #555555;
	background-color: #999999;
	background-image: -webkit-linear-gradient(top, #aaaaaa, #888888);
	background-image: -moz-linear-gradient(top, #aaaaaa, #888888);
	background-image: -ms-linear-gradient(top, #aaaaaa, #888888);
	background-image: -o-linear-gradient(top, #aaaaaa, #888888);
	background-image: linear-gradient(top, #aaaaaa, #888888);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#aaaaaa', EndColorStr='#888888');
	-webkit-box-shadow: 0px 0px 4px #333333;
	-moz-box-shadow: 0px 0px 4px #333333;
	box-shadow: 0px 0px 4px #333333;
}
.linkButton:active, .formButton:active {
	top:-1px;
	background-color: #999999;
	background-image: -webkit-linear-gradient(top, #999999, #999999);
	background-image: -moz-linear-gradient(top, #999999, #999999);
	background-image: -ms-linear-gradient(top, #999999, #999999);
	background-image: -o-linear-gradient(top, #999999, #999999);
	background-image: linear-gradient(top, #999999, #999999);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#999999', EndColorStr='#999999');
	text-shadow:none;
	position:relative;
	top:1px;
	-webkit-box-shadow: 0px 0px 4px #777777;
	-moz-box-shadow: 0px 0px 4px #777777;
	box-shadow: 0px 0px 4px #777777;
}
/* Screen Styles
-------------------------------------------------------------------------------*/
html {
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/bodyBG.jpg) repeat-x bottom fixed;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#424242;
	line-height:1.3;
	/*padding-bottom: 70px;*/
}
.wideHeaderHolder {
	height:140px;
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/headerBG.jpg) repeat-x;
}
.wideHeaderHolder form {
	position:absolute;
	top:18px;
	left:760px;
	width:180px;
}
.siteSearchField {
	width:138px;
	height:20px;
	padding:0 5px;
	border:#e1e1e1 1px solid;
	color:#555555;
}
.siteSearchButton {
	width:22px;
	height:22px;
	overflow:hidden;
	text-indent:-90px;
	background:none;
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/sprite.png) -260px 0 no-repeat;
	position:absolute;
	top:0px;
	left:156px;
}
.siteSearchButton:hover {
	opacity:.65;
}
header {
	height:140px;
	width:950px;
	margin:auto;
	position:relative;
}
#zcmContainer {
	width:950px;
	margin:20px auto 20px auto;
	position:relative;
}
#zcmContainer ul, #zcmContainer ol{
margin: 15px;
}
#zcmContainer ul li, #zcmContainer ol li{
list-style: disc inside;
padding: 2px 0px 2px 5px;
}
#zcmContainer #wideArticle {
	padding: 0 10px 0 20px;
}
#zcmContainer #twoColArticle {
	padding: 0 0px 0 20px;
	width:650px;
	float:left;
}
#rightCol {
	width:270px;
	float:right;
}
#logo {
	display:block;
	width:255px;
	height:106px;
	overflow:hidden;
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/sprite.png) 0px 0px no-repeat;
	text-indent:-9999px;
	position:absolute;
	left:41px;
	top:16px;
}
#mainNav {
	position:absolute;
	right:10px;
	top:104px;
	z-index:1;
}
#mainNav ul li {
	display:inline-block;
	float:left;
	word-spacing:1px;
	margin-left:14px;
}
#mainNav ul li ul li {
	display:block;
	word-spacing:normal;
	margin:0px;
}
#mainNav ul li.nav-selected, #mainNav ul li.nav-path-selected, #mainNav ul li:hover {
	border-bottom:4px #FFFFFF solid;
	padding-bottom:3px;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
#mainNav ul li.nav-selected ul li, #mainNav ul li:hover ul li {
	border-bottom:1px #FFFFFF solid;
	padding-bottom:0px;
}
#mainNav a {
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-decoration:none;
	padding:3px;
}
#mainNav a.nav-selected, #mainNav a.nav-selected:hover {
	cursor:default;
	text-shadow:none;
}
#mainNav a:hover {
	color:#f1f1f1;
	text-shadow: 0px -1px 0px #CA540D;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
/* start drop nav */
.wideHeaderHolder #mainNav ul.nav {
	list-style-position:outside;
	float:left;
	font-size:14px;
	margin-left:-5px;
}
.wideHeaderHolder #mainNav ul.nav li {
	float:left;
	position:relative;
}
.wideHeaderHolder #mainNav ul.nav li ul {
	position:absolute;
	display:none;
	width:140px;
	top:30px;
	background-color:#ffffff;
}
.wideHeaderHolder #mainNav ul.nav li ul li a.nav-selected.nav-path-selected, .wideHeaderHolder #mainNav ul.nav li.nav-path-selected ul li.nav-path-selected a.nav-path-selected {
	background-color:#c8c8c8;
	color:#999;
	text-shadow:none;
}
.wideHeaderHolder #mainNav ul.nav li ul li {
	font-weight:normal;
	margin:0px;
}
.wideHeaderHolder #mainNav ul.nav li ul li ul {
	top:auto;
	left:145px;
}
.wideHeaderHolder #mainNav ul.nav li:hover ul li ul, .wideHeaderHolder #mainNav ul.nav li:hover ul li ul li ul, .wideHeaderHolder #mainNav ul.nav li:hover ul li ul li ul li ul {
	display:none;
	margin:0px;
}
.wideHeaderHolder #mainNav ul.nav li:hover ul, .wideHeaderHolder #mainNav ul.nav li ul li:hover ul, .wideHeaderHolder #mainNav ul.nav li ul li ul li:hover ul, .wideHeaderHolder #mainNav ul.nav li ul li ul li ul li:hover ul {
	display:block;
	margin:0px;
}
.wideHeaderHolder #mainNav ul.nav li ul li a:link, .wideHeaderHolder #mainNav ul.nav li ul li a:visited, .wideHeaderHolder #mainNav ul.nav li ul li a:active {
	border-bottom:#999999 1px solid;
	width:140px;
	float:left;
	text-decoration:none;
	background-color:#F17024;
	color:#fff;
	padding:5px 1px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.wideHeaderHolder #mainNav ul.nav li ul li a:hover {
	border-bottom:#777777 1px solid;
	width:140px;
	float:left;
	text-decoration:none;
	background-color:#D1601E;
	color:#fff;
	padding:5px 1px 5px 5px;
}
.wideHeaderHolder #mainNav ul.nav li.nav-selected {
	margin-top:0px;
	background-image:url(http://www.zestcomms.co.nz/themes/zest-theme/../images/nav-selected.gif);
	background-position:bottom center;
	background-repeat:no-repeat;
}
/* end drop nav */
#zcmContainer a:link {
	color: #F09723;
}
#zcmContainer a:visited {
	color:#F09725;
}
#zcmContainer a:hover {
	color:#CB7A0E;
	background-color:#F2DCBF;
	text-decoration:none;
	text-shadow: 0px 1px 0px #ffffff;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
#zcmContainer a:active {
	color:#777777;
	background-color:#ffffff;
	-webkit-transition: all 0.010s ease-out;
	-moz-transition: all 0.010s ease-out;
	-ms-transition: all 0.010s ease-out;
	-o-transition: all 0.010s ease-out;
	transition: all 0.010s ease-out;
}
/*#zcmContainer a[href^=http] {
	padding-right: 14px;
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/externalLinkIcon.png) no-repeat top right;
}
#zcmContainer a[href^=http]:after {
	content:" (External Link)";
	color: #999999;
	font-size: 10px;
	text-decoration: none;
	font-style:italic;
}
#zcmContainer a[href$=pdf] {
	padding-right: 14px;
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/pdfIcon.png) no-repeat top right;
}
#zcmContainer a[href$=pdf]:after {
	content: " (PDF)";
	color: #999999;
	font-size: 10px;
	text-decoration: none;
	font-style:italic;
}
#zcmContainer a[href$=zip] {
	padding-right: 14px;
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/zipIcon.png) no-repeat top right;
}
#zcmContainer a[href$=zip]:after {
	content:" (ZIP)";
	color: #999999;
	font-size: 10px;
	text-decoration: none;
	font-style:italic;
}*/
.introBannerBox {
	margin:20px 0;
	border-top:#F09723 solid 2px;
	border-bottom:#F09723 solid 2px;
	height:210px;
	padding:15px 10px;
	overflow:hidden;
}
.introBox {
	width:327px;
	height:205px;
	overflow:hidden;
	float:left;
	padding:3px 10px;
}
.introBox p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	letter-spacing:-1px;
	word-spacing:3px;
	line-height:1.15;
	margin:12px 0 0 0;
}
#slidebox {
	width:580px;
	height:210px;
	float:right;
	position:relative;
	background-color:#99CC00;
	border:1px solid #ccc;
}
#slidebox, #slidebox .content {
	width:580px;
}
#slidebox, #slidebox .container, #slidebox .content {
	height:210px;
}
#slidebox {
	overflow:hidden;
}
#slidebox .container {
	position:relative;
	left:0;
}
#slidebox .content {
	background:#eee;
	float:left;
}
#slidebox .content div {
	padding:15px 28px;
	height:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}
#slidebox .next, #slidebox .previous {
	display:none;
}
/*#slidebox .next{right:0; margin-right:10px; background:url(http://www.zestcomms.co.nz/themes/zest-theme/slidebox_next.png) no-repeat left top;}
#slidebox .next:hover{background:url(http://www.zestcomms.co.nz/themes/zest-theme/slidebox_next_hover.png) no-repeat left top;}
#slidebox .previous{margin-left:10px; background:url(http://www.zestcomms.co.nz/themes/zest-theme/slidebox_previous.png) no-repeat left top;}
#slidebox .previous:hover{background:url(http://www.zestcomms.co.nz/themes/zest-theme/slidebox_previous_hover.png) no-repeat left top;}*/
#slidebox .thumbs {
	position:absolute;
	z-index:20;
	bottom:10px;
	left:10px;
}
#slidebox .thumbs .thumb {
	display:block;
	margin-left:5px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	width:11px;
	height:11px;
	overflow:hidden;
	/*border:1px solid #aaaaaa;*/
	background-color:#fff;
	color:#fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#slidebox .thumbs .thumb:hover {
	background:#e5e5e5;
	color:#000;
}
#slidebox .selected_thumb {
	background:#F09723;
	display:block;
	margin-left:5px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	width:13px;
	height:13px;
	overflow:hidden;
	color:#fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	
}
.homeSections {
	min-height:200px;
}
.homeSections article {
	float:left;
	width:269px;
	margin-right:70px;
}
.homeSections article img, #rightCol img {
	border-bottom:2px solid #F09723;
}
.homeSections article p {
	padding:9px 20px;
}
.orangeBottom img, img.orangeBottom {
	border-bottom:2px solid #F09723;
}
div.orangeBottom {
	border-bottom:1px solid #fff;
	border:none;
}
a.learnMore {
	white-space:nowrap;
}
a.learnMore:after {
	content:">>";
	text-decoration:none;
}
.wideFooterHolder {
	height:70px;
	margin-top:20px;
	width:100%;
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/footerBG.jpg) repeat-x #8a8a8a;
	/*position: fixed;
	left:0px;
	bottom:0px;*/
}
footer {
	width:950px;
	margin:auto;
	padding:10px 0 0 0;
	height:50px;
	overflow:hidden;
}
footer a {
	color:#FFFFFF;
}
footer a:hover {
	text-decoration:none;
}
footer p {
	padding-top:3px;
}
.twitter, .facebook, .rssfeed {
	float:right;
	background:url(http://www.zestcomms.co.nz/themes/zest-theme//images/sprite.png) 0 0 no-repeat;
	margin-left:3px;
	text-indent:-999px;
	overflow:hidden;
}
.twitter:hover, .facebook:hover, .rssfeed:hover {
	opacity:0.5;
}
.facebook {
	width:34px;
	height:34px;
	background-position:-293px -39px;
	display: none;
}
.twitter {
	width:34px;
	height:34px;
	background-position:-259px -36px;
	display: none;
}
.rssfeed {
	width:34px;
	height:34px;
	background-position:-257px -78px;
	display: none;
}
/* forms */
.formFieldHolder {
	position:relative;
}
.formFieldHolder li {
	margin:0 0 15px 0;
	clear:both;
}
.errorMsg {
	color:#FF0000;
	background-color:#FFE0ED;
	padding:3px;
	border:#CC0000 1px solid;
	white-space:nowrap;
	font-weight:bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:-1px;
}
.successMsg {
	color:#390;
	background-color:#CCFFCC;
	padding:3px;
	border:#090 1px solid;
	white-space:nowrap;
	font-weight:bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:-1px;
}
label {
	display:block;
	float:left;
	padding: 0 5px 0 0;
	min-width: 100px;
	max-width:140px;
	text-transform:capitalize;
}
#zcmContainer input[type=text], .inputField, .comboBox, .textareaField, #zcmContainer textarea, input[type=email], input[type=tel] {
	border:#999 1px solid;
	border-bottom-color:#ccc;
	border-right-color:#ccc;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	width:300px;
	font-size:12px;
	margin-bottom:15px;
}
#zcmContainer .guestBook-formBlock textarea {
	width:500px;
}
select.comboBox {
	width:312px;
}
.buttonsBar {
	text-align:right;
}
/* typography */
/* headers */
h1, h2, h3, h4, h5, h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.2;
}
h1 {
	font-size: 30px;
	font-style:italic;
	font-weight:bold;
	color:#333333;
	margin-bottom:15px;
}
h2 {
	font-size: 18px;
	font-style:italic;
	font-weight:bold;
	color:#333333;
	margin-bottom:21px;
}
h3 {
	font-size: 18px;
	font-style:italic;
	font-weight:bold;
	color:#F09723;
	margin-bottom:16px;
}
blockquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style:italic;
	font-weight:bold;
	color:#F09723;
	margin:0;
	text-align:center;
}
blockquote p {
	padding:0;
}
h4 {
	font-size: 16px;
	color:#424242;
	margin-bottom:14px;
}
h5 {
	font-size: 13px;
	margin-bottom:12px;
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
}
.introText {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color:#424242;
}
h1:after {
	content:'>>';
	color:#F09723;
	padding-left:5px;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	vertical-align:middle;
}
h2:after/*,h3:after,h4:after,h5:after*/ {
	content:'>>';
	color:#F09723;
	padding-left:5px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	vertical-align:text-top;
	line-height:1.7;
}
.redText, .error {
	color:#F00;
	font-size:12px;
	font-weight:bold;
}
.greenText {
}
.successMsg {
	padding:5px;
	border:#009900 1px solid;
	background-color:#E2FFDD;
	color:#006600;
}
.lightGreyText {
}
.orangeText {
	color:#F09723;
}
.greyText {
}
.smallText {
}
.bigText {
}
.bigBoldText {
}
.boldText {
}
.italicText {
}
.highlightText {
}
/* content visibility */
/* Hide from screenreaders and browsers */
.hide {
	display: none !important;
	visibility: hidden;
}
/* Hide only visually, yet available for screenreaders */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* allow the .visuallyhidden class element to be focusable via keyboard */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screenreaders, but maintain layout spacing */
.invisible {
	visibility: hidden;
}
.lastItem {
	margin:0 !important;
}

/* Print Styles
-------------------------------------------------------------------------------*/
@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
 margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
 
.myIsEditMode {
	min-height:80px;
}
#zcmContainer form.ccm-search-block-form h3 {
	display:none;
}
#zcmContainer .ccm-search-block-form .siteSearchField, #zcmContainer .ccm-search-block-form .siteSearchButton {
	display:none;
}
#zcmContainer .ccm-search-block-form a[href^=http] {
	padding-right: 16px;
	background:none;
}
#zcmContainer .ccm-search-block-form a[href^=http]:after {
	content:" >>";
	color: #999999;
	font-size: 14px;
	text-decoration: none;
}
#zcmContainer .ccm-search-block-form ol {
	margin:14px;
}
#zcmContainer .ccm-search-block-form ol li {
	list-style-type:decimal;
}
footer .loggedInAs, footer .loggedInAs a {
	background-color:#FFF;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	color:#F60;
	font-size:11px;
	width:360px;
	padding:1px;
}
.hiddenlink {
	text-decoration:none;
	cursor:crosshair;
}
#ccm-edit-collection-design input, .ccm-dialog-window input {
	border:1px solid #aaaaaa !important;
	padding:3px;
}
.ccm-search-block-text {
	margin-top:14px;
}
#zcmContainer #blog-index .excerpt p {
	padding-right:15px;
}
#zcmContainer #blog-index .excerpt p:after {
	content:'...';
}
#breadcrumbNav {
	background-color:#fff;
	padding:3px;
	border-bottom:1px dotted #ddd;
	margin-bottom:15px;
	color:#999999;
}
.verySmall{}